Where are you?
Disk quotas for user tony (uid 1004): 
     Filesystem  blocks   quota   limit   grace   files   quota   limit   grace
      /dev/sda2       0       0       0               0       0       0        
      /dev/sda6      86       0       0              27       0       0        
      /dev/sdb1  260446       0       0            3140       0       0        
tset: standard error: Not a typewriter
/etc/shell/Xsession: /staff/tony/.profile: line 34: syntax error near unexpected token `}'
/etc/shell/Xsession: /staff/tony/.profile: line 34: `ls()	{ if [ -t ]; then /bin/ls -C $*; else /bin/ls $*; fi }'
maudio: Cannot open audio device.
PID could not get read.
Could not read '/tmp//kfm-cache-1004/index.txt'

PID could not get read.
PID could not get read.
PID could not get read.
PID could not get read.
PID could not get read.
KCharset: Wrong charset!

PID could not get read.
PID could not get read.
PID could not get read.
PID could not get read.
kwmsound: Failed connecting the audio server.
Please check manually if you can start kaudioserver.
KCharset: Wrong charset!

KCharset: Wrong charset!

kpanel: waiting for windowmanager
